/*
Theme Name:     twentyeleven-binaryone
Description:    A child theme of Twenty Eleven theme for Binaryone
Author:         Allan Cheesman
Template:       twentyeleven
Version:        0.0.5

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");
@import url("B1PricingTableCSS.php");
@import url("swstyles.css");

/*Registration form 
#recaptcha_area {
	left: -10px !important;
}*/

/* Search Form 
#branding #searchform {
	display: none;
}*/

/* Reposition the site title over the logo image */
#site-title {
/*position: absolute;
left: 30.2%;
top: -10px;
top: -3.5em; */
display: none
}

/* Reposition the site description over the logo image */
#site-description {
/* position: absolute;
left: 30.6%;
top: 5.25em; */
display: none
}


/* set the menu attributes */

#access a {
	/*color: #eee;*/
	display: block;
	line-height: 1.6em;
	padding: 0 1.2125em;
	text-decoration: none;
}

#access {
margin:0 auto;
}

#main {
padding-top: 0;
}

#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 10px;
	font-weight: normal;
	height: auto;
	line-height: .3em;
	/* padding: 10px 10px; */
	width: 168px;
}

#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 1.6em;
	left: 0;
	width: 188px;
	z-index: 99999;
} 





/* change the width of the foreground or page*/
.right-sidebar #primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}

/* change the width and position of the main content area */
#content-fullwidth {
	width: 100%;
}

#respond {
   background: none repeat scroll 0% 0% rgb(242, 242, 242);
   font-size: 9pt;
   color: #19294E;
   font: none repeat scroll 0% 0% rgb(24, 41, 78);
}

/* force the author info to appear at the top of posts */
.single-author .entry-meta .by-author {
	display: inline;
}

.singular .entry-title {
    color: #791e43;
}

/* position the wpResize  */
.wpResize {
	display: inline-block; 
	margin-left: -100px; 
	margin-top: -70px; 
	position: absolute; 
}

/* set table border */
.entry-content table, .comment-content table {
    border-bottom: 1px solid #ffffff;
    margin: 0 0 1.625em;
    width: 100%;
}

/* set td border */
.entry-content td, .comment-content td {
    border-top: 1px solid #ffffff !important;
	border-bottom: #ffffff !important;
    padding: 6px 10px 6px 0;
}

/* set colour */
.binaryblue {
    color: #19294E;
    font-family: Bauhaus Md Bt;
    font-weight: bold;
}

/* set colour */
.binaryburgundy {
    color: #791E43;
    font-family: Bauhaus Md Bt;
    font-weight: bold;
}

/*set position of the Translation dropdown box *//**/
.g_translator {
	position:relative;
	top: -65px;
	left: 40px;
}

/* set login button */
.pieregWrapper #pie_register input[type="submit"], .piereg_container .submit input[type="submit"] {
    background-color: #791e43;
    border: 1px solid #791e43;
    color: #FFF;
    margin: 2px 10px;
    line-height: 24px;
    padding: 2px 36px;
    font-size: 18px;
}


/* Remove "Remember Me" Checkbox from WordPress Login Page */
.forgetmenot { 
display: none !important; 
}